@media (max-width:1750px) {
.footer .container-fluid{padding:0 50px}
.ban-text{padding-top:4%}
}
@media (max-width:1600px) {
.ban-text{padding-top:4%}
h1.ban-header2{font-size:40px}
h2.ban-header2{font-size:40px}
.ban-header2{font-size:40px}
p.ban-para{font-size:24px}
h5.wh-cap{font-size:20px;letter-spacing:1px}
.cupl{padding-left:2%}
.cupr{padding-right:2%}
.e-img{}
}
@media (max-width:1570px) {
.master-container{padding:10px 10px;}	
.footer .container-fluid{padding:0 15px}
.flexbtnlist{flex-wrap:wrap}
.why .container-fluid{padding:0 30px!important}
#threepic button.owl-prev i{left:0;position:relative;position:relative}
#threepic button.owl-next i{right:0;position:relative}
.amenity .owl-theme .owl-nav{display:block;margin-top:35px}
h5.en-header,button.en-header{letter-spacing:0}
h1.ab-head2{font-size:24px}
h1.ab-head2 span{font-size:25px}
h3.ab-head2{font-size:24px}
h3.ab-head2 span{font-size:25px}
.overview-text{width:90%}
.cupl{padding-left:0}
.cupr{padding-right:0}
.e-img{}
.gallery .container-fluid{padding: 0 15px !important;}
}
@media (max-width:1199px) {
#threepic button.owl-next i{right:0}
#threepic button.owl-prev i{left:0}
.fixed{z-index:999}
.banner-content{position:relative;padding:35px 0}
.ban-text{padding-top:0}
.about{margin-top:0}
}
@media (max-width:991px) {
#body .container{max-width:720px}
h1.ban-header2{font-size:25px}
h2.ban-header2{font-size:25px}
.ban-header2{font-size:25px}
p.ban-para{font-size:20px}
.logo2 a img{width:185px}
.bc-img{min-height:750px}
.ban-text{text-align:center}
h5.ab-capp::before{right:131px}
h5.ab-capp5::before{right:516px}
.abb-lft{margin-left:-107px}
.gallery{margin-top:55px}
.e-img{}
.gallery .container-fluid .g-tab .tab-content .owl-nav .fa-long-arrow-left{left:-17px;top:41%}
.gallery .container-fluid .g-tab .tab-content .owl-nav .fa-long-arrow-right{right:-17px;top:41%}
h5.wh-header.a-font.text-center{font-size:25px;margin-bottom:27px;text-transform:capitalize}
.why .container-fluid{padding:0 30px!important}
h5.wh-cap{font-size:20px;letter-spacing:2px;margin-bottom:0;color:#fff;margin-top:9px;line-height:24px}
.wh-width{width:60px!important}
.wh-icon img{width:60px;filter:brightness(0) saturate(100%) invert(100%) sepia(3%) saturate(0%) hue-rotate(279deg) brightness(106%) contrast(104%)}
.amenity{margin-top:55px}
.am-logo img{width:170px}
p.am-para3.text-center{font-family:"Poppins",serif;color:#dbdbdb;font-size:15px;padding:0;line-height:28px;margin-top:22px;margin-bottom:30px}
.amenity .owl-carousel .owl-item img{display:block;width:216px}
.amenity button.owl-prev i{background:#008770;color:#fff;font-size:22px;width:40px;height:40px;line-height:40px;border-radius:100%;position:absolute;top:135px;left:-11px}
.amenity button.owl-next i{background:#008770;color:#fff;font-size:22px;width:40px;height:40px;line-height:40px;border-radius:100%;position:absolute;top:135px;right:-11px}
.plan{margin-top:55px}
h5.pl-header2.text-center.a-font{font-size:30px;margin-bottom:20px;font-weight:600;letter-spacing:1px}
.pl-img img{width:80%;padding:17px;box-shadow:#959da533 0 8px 24px;background:#fffdee}
.spe-bg{margin-top:55px}
.spe-bg .container-fluid{padding:0 30px!important}
h5.sp-title.a-font{margin-left:30px;font-size:27px;text-transform:capitalize;letter-spacing:1px}
.spc-img img{width:45px;filter:brightness(0) saturate(100%) invert(26%) sepia(51%) saturate(1441%) hue-rotate(135deg) brightness(101%) contrast(101%)}
h5.le-header2{margin-top:15px;margin-bottom:12px}
.l-text2::before{display:none!important}
.loc-img{padding-left:0}
h5.lo-header{padding-left:0}
.loc-list{margin:0}
.location{margin-top:55px}
.l-img img{width:92%;height:initial}
.co-location{text-align:center}
.co-list{float:initial!important;text-align:center}
.en-cap{text-align:center}
.en-social{float:inherit!important;text-align:center;margin-top:10px}
.ab-img{margin-left:0}
h1.ab-head2{font-size:22px}
h1.ab-head2 span{color:#0c6e3a;font-size:22px}
h3.ab-head2{font-size:22px}
h3.ab-head2 span{color:#0c6e3a;font-size:22px}
.heading05{margin-bottom:10px;width:100%;text-align:center}
.fixed-form{display:none}
.popiconbox div{width:46%}
}
@media (max-width: 767px) {
#body .container{max-width:540px!important}
.logo2 a img{width:150px}
h1.ban-header2{font-size:25px;margin-bottom:20px}
h2.ban-header2{font-size:25px;margin-bottom:20px}
.ban-header2{font-size:25px;margin-bottom:20px}
p.ban-para{font-size:20px}
.bc-img{min-height:555px}
.ban-text{text-align:center}
.ab-head{font-size:11px;color:#006d5b;margin-bottom:8px;text-transform:uppercase;letter-spacing:3px}
h1.ab-head2{font-size:22px}
h1.ab-head2 span{color:#0c6e3a;font-size:22px}
h3.ab-head2{font-size:22px}
h3.ab-head2 span{color:#0c6e3a;font-size:22px}
.abb-lft{margin-left:0;margin-top:5px}
h5.ab-capp::before{right:287px}
h5.ab-capp5::before{right:290px}
.gallery{margin-top:45px}
.gallery .container-fluid .g-tab .nav-tabs li a{font-size:15px;color:#454545;padding:7px 20px;margin-bottom:15px}
.e-img{}
.why{margin-top:20px}
h5.wh-header.a-font.text-center{font-size:23px;text-transform:capitalize;margin-bottom:10px}
.amenity{margin-top:45px}
.am-logo img{width:145px}
.amenity .owl-carousel .owl-item img{display:block;width:229px}
.plan{margin-top:45px}
h5.pl-header2.text-center.a-font{font-size:27px;margin-bottom:20px;font-weight:600;letter-spacing:1px}
h5.sp-title.a-font{margin-left:30px;font-size:25px;text-transform:capitalize;letter-spacing:1px}
h5.lo-header{font-family:mer-medium;font-size:18px;color:#006d5b;margin-bottom:23px;margin-top:19px;border-bottom:2px solid #006d5b;display:inline-block;padding-bottom:14px;padding-left:35px;width:initial}
.copy{margin-top:35px}
.co-list li a{display:inline-block;font-family:mer-medium;color:#373737;font-family:Poppins,serif;font-size:14px;font-weight:500}
.co-location{margin-bottom:8px}
}
@media (max-width: 575px) {
.menu{width:100%}
.footer .container-fluid{padding:0 15px}
.footer{padding-top:0}
p.ftr-para2{padding-right:0}
.ftr-2{margin-left:15px}
.banner img{height:450px;object-fit:cover}
.banner-content{top:10%}
.about{margin-top:0;padding:30px 0}
.ab-img{margin-top:25px}
.gallery .container-fluid{padding:0 15px!important}
.gallery .container-fluid .g-tab .nav-tabs li a{background-color:#f0f4e6}
.e-img{height:auto}
.owl-carousel .owl-item img{position:relative}
.why{margin-top:0;padding:10px 0}
.l-img img{width:100%}
.location{margin-top:25px}
h5.lo-header{padding-left:0}
.amenity{margin-top:10px}
.am-box{display:block}
.amenity .owl-carousel .owl-item img{width:100%}
.master{margin-top:30px}
.master-img img,.displaimnermsterplan,.pla-img img{width:100%}
.plan{margin-top:25px;padding:25px 0}
.pla-img img{padding:25px 0}
.specify{padding:35px 0}
.why .container-fluid{padding:0 15px!important}
.main-banner img{height:300px;object-fit:cover;object-position:top center}
.bannertxt h1{font-size:25px;margin-bottom:0}
.contactpage{padding:0 15px;margin:25px 0}
.overview-text h3{margin-top:25px;font-size:20px}
.highlightarea{padding:0;margin:25px 0}
.firstdiv,.backgroundyellow{border:none;border-bottom:5px solid #FFF}
.lastdiv{border:none}
.highlightxt{padding:25px}
.fourcol{margin-bottom:15px}
.defaultpge{padding:25px 0}
.locationdetails .l-text2{margin-left:0}
.connectivityarea{margin:25px 0;padding:15px}
.transporter [class^="col-"] .transpotertxt{height:auto}
.transporter [class^="col-"]{margin-bottom:25px}
.theclub{padding:0 15px;margin:25px 0}
.planpage{padding:25px 0}
.planpage h3{font-size:18px}
.photogaller{padding:0}
.photogaller h3{font-size:18px;margin-bottom:15px}
.contactaddessbox{width:100%}
.contactfromarea{margin-top:35px}
.amenity .owl-theme .owl-nav{display:block;margin-top:25px}
.amenity{padding:35px 0}
.overview-text{width:100%}
.amibox ul{padding-left:15px}
.amibox img{width:50px}
.mobile-whatsapp{display:block}
.desktop-whatsapp{display:none}
.pricebg{margin-bottom:20px;}
}
@media (max-width: 360px) {
.mobileb{display:block}
.deskb{display:none}
}